@charset "utf-8";
/*
Theme Name: yamashita-pain_child
Template: lightning
Description: 山下クリニック
Author: KSL
Tags:
Version: 0.2.0
*/

.vk_button .vk_button_link.btn, .wp-block-button.is-style-outline .wp-block-button__link .btn.btn-ghost　{
	border-radius:30px;
}

/*　トップスライダー　*/
.mini-content-container-2 .btn {
    color: #133998;
    background: #ffffff;
    transition: .3s;
    border-color: #133998;
	border-radius:30px;
}

.ltg-slide-text-set {
    position: absolute;
    top: 50%;
}


@media  (min-width: 1200px)　{
.ltg-slide-text-title {
    font-size: 48px !important;
}
}

@media (min-width: 1200px) {
.ltg-slide-text-title {
    font-size: 40px !important;
}
}

@media screen and (max-width: 768px) {
	.ltg-slide-text-set {
    position: absolute;
    top: 30%;
}
}

.ltg-slide-text-title+.ltg-slide-text-caption {
    margin-top: 3em;
	font-size: 1rem;
}

/*　トップ診察時間表　*/
.wp-block-table td, .wp-block-table th {
    padding: 1.5em;
}

@media screen and (max-width: 768px) {
.wp-block-table td, .wp-block-table th {
    padding: 0.5em;
}
}

/*　カテゴリーアイコン　*/
.entry-meta-data-list dt  .element.style {
    background-color: #133998;
}

/*　アーカイブ一覧　*/

.postListText_title {
    font-size: 18px;
}

/*　フッター　*/
.site-footer {
    --vk-size-text-sm: 14px;
}